<?xml version="1.0"?>
<?xml-stylesheet href="chrome://global/skin/" type="text/css"?>
<?xml-stylesheet href="browser-toolbar.css" type="text/css"?>
<?xul-overlay href="overlay/browser_toolbar.xul"?>

<window id="xulmain"
	xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"
	xmlns:html="http://www.w3.org/1999/xhtml"
	onload="init()"
	width="1000"
	height="750"
	title="MediaCoder Benchmark">

<script src="xulapp.js"/>
<script src="litebrowser.js" type="application/x-javascript"/>

<vbox flex="1">
	<browser id="mcex" flex="1" type="content-primary" src="loading.html"/>
</vbox>
</window>
